
.hidden {display: none;}

div.popover:not(.open) {display: none;}
div.popover.open {display: block;}

div.commandos > div.filter:not(.active)  {display: none;}
article.server-item.hide-by-location, article.server-item.hide-by-category {display: none;}

div.popover {
    position:fixed;
    z-index: 9999;
    background-color: hsl(var(--hsl-bg));
    height: fit-content;
    width: max-content;
    max-width: calc(100vw - 2 * var(--gap-large));
    max-height: calc(100dvh - 2 * var(--gap-large));
    padding: var(--gap-small);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}